package org.fissore.cooee2impress.linuxday;

import org.karora.cooee.app.Alignment;
import org.karora.cooee.app.ContentPane;
import org.karora.cooee.app.HttpImageReference;
import org.karora.cooee.app.Insets;
import org.karora.cooee.app.Label;
import org.karora.cooee.app.Row;

public class License extends ContentPane {

  private static final long serialVersionUID = 5792767791647392542L;

  private static final HttpImageReference IMG_FAQ = new HttpImageReference(
      "images/faq.png");

  public License() {
    super();

    initialize();
  }

  private void initialize() {
    setInsets(new Insets(0, 150, 0, 0));
    Row row = new Row();
    row.setAlignment(new Alignment(Alignment.CENTER, Alignment.DEFAULT));
    row.add(new Label(IMG_FAQ));

    add(row);
  }
}
